@charset "utf-8";
/* CSS Document */
		
* 
{
	padding:0px;
	margin:0px;
	border:0px;
}

.clear
{
	clear:both;
}

.left { float:left; }
.right { float:right; }
.centre { margin-left:auto; margin-right:auto; }
.small_gap { height:10px; }
.font11px { font-size:11px;}

body
{
	background-color:black;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
/*	text-align:center; */
	color:white;
}

table
{
	border-collapse:collapse;
	line-height:20px;
	margin-left:auto;
	margin-right:auto;
}

th, td
{
	border: solid 1px white;
}

/* USED IN ADDEXPENSEFORM.HTML.PHP */
p, textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}

.small_text
{
	font-size:11px;
	text-align:center;
}

h1
{
	color:#FFFFE1;
	line-height:32px;
}

h2
{
	color:white;
	font-size:16px;
	line-height:24px;
}

.speedo
{
	font-family:"Courier New", Courier, monospace;
	font-size:32px;
	color:yellow;
	background-color:red;
	padding: 0 8px;
}

#page320x480
{
	width:320px;
	height:480px;
	margin:0 auto;
	margin-top:10px;
/*	margin-bottom:10px; */
	background-color:black;
	border-radius: 12px;
	border:2px solid #666;
	color:white;
	padding:15px; 
}

#page_body320x480
{
	width:320px;
	height:460px;
	margin:0 auto;
}

/* MENU BAR for main screens */

.top_nav_option, .top_nav_option_current
{
	width:98px;
	height:24px;
	margin: 0 2px;
	border:2px solid yellow;
	border-radius: 8px 8px 0px 0px;
	text-align:center;
	cursor:pointer;
	float:left;
}

.top_nav_option_current
{
	color:black;
	background-color:yellow;
}

.top_nav_text, .top_nav_text_current
{
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	color:white;
	background-color:transparent;
}

.top_nav_text_current
{
	color:black;
}
/* end of MENU BAR styles */

.label320x480
{
	display:block;
	width:120px;
	font-size:16px;  /* previously 14px */
	font-weight:bold;
	line-height:20px;
	text-align:right;
	margin-right:6px;
	float:left;	
}

.input320x480
{
	display:block;
	width:150px;
	font-size:16px; /* NEW LINE */
	text-align:left;
	padding: 2px 6px;
	float:left;	
}

.checkboxlabel320x480
{
	display:block;
	width:200px;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	margin-right:8px;
/*	padding-top: 2px; */
	float:left;	
}

.checkboxinput320x480
{
	display:block;
	margin-top:4px;
/*	size:20px; */
	/* Double-sized Checkboxes */
	-ms-transform: scale(1.5); /* IE */
	-moz-transform: scale(1.5); /* FF */
	-webkit-transform: scale(1.5); /* Safari and Chrome */
	-o-transform: scale(1.5); /* Opera */
	float:left;	
}

.expdropdown select
{
	font-size:16px;  /* NEW ITEM */
}

.option320x480
{
	width:150px;
	text-align:left;
	font-size:16px;  /* NEW ITEM */
	padding:2px 4px;
	float:left;	
}

.myButton {
	-moz-box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	text-indent:0;
	border:3px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	padding:0 10px;
	height:40px;
/*	line-height:40px;	*/
	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #528ecc;
}
.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.myButton:active {
	position:relative;
	top:1px;
}

.myButton_90px_centre { width:90px; margin:0 auto; }
.myButton_120px_centre { width:120px; margin:0 auto; }
.myButton_160px_centre { width:160px; margin:0 auto; }
.myButton_180px_centre { width:180px; margin:0 auto; }

#footer
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

/* USED IN OUTPUTEXPENSES */
#expense_table
{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

.col_w40_h20, .col_w40_h20_noborder, .col_w60_h20, .col_w90_h20, .col_w120_h20
{
	width:40px;
	height:20px;
	padding:4px;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	text-align:center;
	line-height:20px;
	border:1px solid white;
	float:left;
}
.col_w40_h20 { width:40px; }
.col_w40_h20_noborder { width:40px; border:none; }
.col_w60_h20 { width:60px; }
.col_w90_h20 { width:90px; }
.col_w120_h20 { width:120px; }

.col_w180_h20, .col_w180_h20_noborder, .col_w200_h20, .col_w200_h20_noborder
{
	width:180px;
	height:20px;
	padding:4px;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	line-height:20px;
	border:1px solid white;
	float:left;
}
.col_w200_h20, .col_w200_h20_noborder  { width:200px; }
.col_w180_h20_noborder, .col_w200_h20_noborder { font-family:Verdana, Geneva, sans-serif; font-size:14px; border: none; }

/* SHOPPINGLIST PAGE */
.shoppinglistarea
{
	width:320px;
	height:320px;
/*	background-color:#111; */
	overflow-y:auto;
	overflow-x:hidden;
}

.listshoppingitem
{
	width:250px;
	height:20px;
	padding: 0 4px;
	margin-top:2px;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:16px;
	color:black;
	line-height:16px;
	text-align:center;
	border: 1px #333 solid;
	float:left;
}

	.lsi_need
	{
		background-color:#6F0;
	}

	.lsi_have
	{
		background-color:#F9F;
	}

.shoppinglistaddbutton, .shoppinglistdeleteallbutton
{
	height:20px;
	padding:4px;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	line-height:16px;
}
	.shoppinglistaddbutton
	{
		text-align:left;
		float:left;
	}
	.shoppinglistdeleteallbutton
	{
		text-align:right;
		float:right;
	}
	.shoppinglistaddbutton input, .shoppinglistdeleteallbutton input
	{
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border-radius:6px;
	}